Subject: Re: [bug#55369] [PATCH v2] gnu: Change OpenZFS home page to reflect new project ownership.

From: Brian Cully <[email-masked]>
Date: Thu, 12 May 2022 10:36:43 -0400

Brian Cully <[email-masked]> writes:
> I’ll try to dig it up, but I want to say about a year ago, right
> before FreeBSD swapped over to using it (instead of their own 
> fork
> from the Illumos/OpenSolaris upstream), they changed the 
> organization.

So it looks like the github repository was renamed as things 
merged in from FreeBSD, but the ZFSonLinux project is still extant 
as a Linux-specific resource for ZFS issues: 
https://zfsonlinux.topicbox.com/groups/zfs-discuss/T13eedc32607dab41/zol-repo-move-to-openzfs

I’m ok with dropping this part of the patch. I’d only added it to 
align the github repo (which is openzfs) with the project home 
page. I think it still makes sense to do so, but I’m not terribly 
invested in having this patch applied one way or the other.

-bjc